Subject: Nomination of Acting SC 24 Chair for meetings in Seoul

From: jean stride <[email-masked]>
Date: Wed, 2 Jun 1999 12:04:02 -0400

In view of the fact that SC 24 does not currently have a formally
approved Chairman, and in line with clause 5.4.1.2 of the JTC 1 Directives,
I would like to propose that Dr G S Carson act as Chair for the
forthcoming SC 24 meetings in Seoul.  This is,  of course, subject to the 
approval of the P members present at the Seoul meetings.

The appointment of a permanent chair for SC 24 be addressed at the
Plenary meeting in Seoul on 10 June 1999.

Jean Stride
ISO/IEC JTC 1/SC 24 Secretariat